/* CSS file used by login.jsp */

/* Eric Meyer's Reset CSS v2.0 - https://meyerweb.com/eric/tools/css/reset/reset.css */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

html {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #6e6f6b;
    font-size: 14px;
}
html, body {
    height: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
#LoginPage {
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
}
#LoginPage #LoginHeader {
    background: #dd0033;
    padding: 10px 0;
}
#LoginPage #LoginHeader h1 {
    color: #ffffff;
    text-align: center;
}
#LoginPage #LoginHeader h1 span {
    font-style: italic;
}
.LoginFormWrapper {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 1rem;
}
#LoginPage #LoginFormContainer {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 0 auto;
    background: #ffffff;
    width: 100%;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #d8dee2;
}
#LoginPage #LoginFormContainer #logo {
    width: 10rem;
    height: 10rem;
    margin: 0 auto;
}
#logo img {
    max-width: 100%;
    height: auto;
}

#LoginPage #LoginFormContainer > .body .formentry {
    padding: 0 0 15px 0;
    width: 100%;
}

#LoginPage #LoginFormContainer > .body .formactions {
    margin: 0;
    text-align: right;
}

#LoginPage #LoginFormContainer > .body a {
    display: block;
    color: #fff;
    background-color: #2c3e50;
    white-space: normal;
}

@media (min-width: 640px) {
    #LoginPage #LoginFormContainer {
        flex-direction: row;
    }

    #LoginPage #LoginFormContainer > .body {
        border-left: 1px solid #e4e4e4;
        width: 220px;
        padding: 0 0 0 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #LoginPage #LoginFormContainer {
        width: 550px;
        min-height: 215px;
        padding: 40px;
    }

    #LoginPage #LoginFormContainer #logo {
        width: 220px;
        height: 215px;
    }

    #LoginPage #LoginFormContainer > .body .formentry + .formentry {
        margin: 20px 0 0 0;
    }
}
